[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Processed: severity of 607090 is serious

Processing commands for control@bugs.debian.org:

> severity 607090 serious
Bug #607090 [initramfs-tools] initramfs-tools/squeeze: trigger cryptroot/lenny prints alarming error message - missing versioned breaks or conflicts on cryptsetup?
Severity set to 'serious' from 'important'

> thanks
Stopping processing here.

Please contact me if you need assistance.
607090: http://bugs.debian.org/cgi-bin/bugreport.cgi?bug=607090
Debian Bug Tracking System
Contact owner@bugs.debian.org with problems

Reply to: